Support » Plugins » How Can I get an out of date plugin?

  • This is a weird question but how can I get an out of date plugin, like an old version of Aksimet? I’m trying to make a video tutorial about updating plugins but all of the plugins are up to date and I need to install an old one to be able to show the process.

    I even did a WordPress install from Fantasico, which is an old version of WordPress, but still all the plugins were up to date.

    Any ideas? I Googled around but found nothing.

    Thanks.

    Rich

  • The topic ‘How Can I get an out of date plugin?’ is closed to new replies.